@import '~@angular/material/theming';
// Plus imports for other components in your app.

// Include the common styles for Angular Material. We include this here so that you only
// have to load a single css file for Angular Material in your app.
// Be sure that you only ever include this mixin once!
@include mat-core();

// Define the palettes for your theme using the Material Design palettes available in palette.scss
// (imported above). For each palette, you can optionally specify a default, lighter, and darker
// hue. Available color palettes: https://material.io/design/color/
$custom-app-primary: mat-palette($mat-amber);
$custom-app-accent:  mat-palette($mat-amber, A200, A100, A400);

// The warn palette is optional (defaults to red).
$custom-app-warn:    mat-palette($mat-red);

// Create the theme object. A theme consists of configurations for individual
// theming systems such as `color` or `typography`.
$custom-app-theme: mat-light-theme(
    $custom-app-primary,
    $custom-app-accent,
    $custom-app-warn  
  );

// Include theme styles for core and each component used in your app.
// Alternatively, you can import and @include the theme mixins for each component
// that you are using.
@include angular-material-theme($custom-app-theme);

body {
  font-family: Tajawal !important;
  letter-spacing: 0.1em;
  background-color: #FFF8E1;

}

.margincenter {
    margin-left: 25%;
    margin-right: 25%;
    text-align: center;
}

.avatar {
    width: 40px;
    height: 40px;
    border-radius: 100%;
    border: 1px solid #000;
    background-color: #fcfcf7;
    margin-right: 10px;
    text-align: center;
    line-height: 40px;
    font-size: 30px;
}